 .u-section-1 {
  background-image: none;
  min-height: 710px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 686px;
  pointer-events: auto;
  filter: none;
  background-image: url("images/4th.jpg");
  background-position: 50% 16.21%;
  background-size: cover;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 686px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 48px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 81px 18px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  border-style: solid;
  margin: 65px auto 0;
  padding: 18px 54px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 630px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 39px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 0;
    background-position: 100% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
    padding: 10px 21px 11px 19px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 523px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 57px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 26px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 26px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 14px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-left: 60px;
    padding: 6px 11px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 451px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 27px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 27px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 622px;
}

.u-section-2 .u-image-1 {
  width: 340px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  height: 575px;
  margin: 47px 135px 0 auto;
}

.u-section-2 .u-list-1 {
  width: 600px;
  margin: -573px auto 49px 36px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 525px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 33px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 33px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-image-1 {
    width: 364px;
    height: 605px;
    margin-top: 25px;
    margin-right: 56px;
  }

  .u-section-2 .u-list-1 {
    width: 479px;
    margin-top: -563px;
    margin-left: 41px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 497px;
    grid-gap: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-2 .u-image-1 {
    width: 346px;
    height: 512px;
    margin-top: 11px;
    margin-right: 33px;
  }

  .u-section-2 .u-list-1 {
    width: 360px;
    margin-top: -486px;
    margin-bottom: 38px;
    margin-left: 11px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 448px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-image-1 {
    height: 428px;
    width: 233px;
    margin-top: 72px;
    margin-right: 20px;
  }

  .u-section-2 .u-list-1 {
    width: 292px;
    margin-top: -456px;
    margin-bottom: 45px;
    margin-left: 10px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 411px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 19px;
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 19px;
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-2 .u-image-1 {
    height: 315px;
    object-position: 60.46% 50%;
    width: 194px;
    margin-top: 52px;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 222px;
    margin-top: -335px;
    margin-bottom: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-right: 42px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-right: 42px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.625rem;
    margin-top: 18px;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 710px;
}

.u-section-3 .u-shape-1 {
  width: 662px;
  height: 334px;
  background-image: none;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 361px 38px 0 auto;
}

.u-section-3 .u-image-1 {
  height: 659px;
  width: 514px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 0%;
  margin: -667px auto 0 38px;
}

.u-section-3 .u-shape-2 {
  width: 126px;
  height: 126px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -107px auto 0 15px;
}

.u-section-3 .u-shape-3 {
  width: 228px;
  height: 228px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -678px 56px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 462px;
  min-height: 459px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -130px 151px 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 19px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 38px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 28px auto 0;
  padding: 18px 27px 18px 26px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-shape-1 {
    width: 706px;
    height: 350px;
    margin-top: 241px;
    margin-right: 53px;
  }

  .u-section-3 .u-image-1 {
    height: 496px;
    width: 394px;
    margin-top: -557px;
    margin-left: 18px;
  }

  .u-section-3 .u-shape-2 {
    width: 124px;
    height: 124px;
    margin-top: -77px;
    margin-left: 18px;
  }

  .u-section-3 .u-shape-3 {
    width: 156px;
    height: 156px;
    margin-top: -531px;
    margin-right: 19px;
  }

  .u-section-3 .u-group-1 {
    width: 438px;
    min-height: 388px;
    margin-top: -60px;
    margin-right: 90px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 11px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 14px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 26px;
    padding-top: 12px;
    padding-bottom: 14px;
    padding-left: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-3 .u-shape-1 {
    width: 477px;
    height: 402px;
    margin-top: 76px;
    margin-right: auto;
    margin-left: 32px;
  }

  .u-section-3 .u-image-1 {
    height: 358px;
    width: 360px;
    margin-top: -442px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-2 {
    width: 120px;
    height: 120px;
    margin-top: -17px;
    margin-left: 251px;
  }

  .u-section-3 .u-shape-3 {
    width: 117px;
    height: 117px;
    margin-top: -433px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    width: 328px;
    min-height: 367px;
    margin-top: -51px;
    margin-right: 32px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 19px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-1 {
    width: 231px;
    font-size: 1.25rem;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 17px;
    padding-right: 21px;
    padding-bottom: 12px;
    padding-left: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-3 .u-shape-1 {
    width: 324px;
    height: 350px;
    margin-top: 34px;
    margin-left: 37px;
  }

  .u-section-3 .u-image-1 {
    height: 280px;
    width: 281px;
    margin-top: -445px;
    margin-left: 8px;
  }

  .u-section-3 .u-shape-2 {
    width: 119px;
    height: 117px;
    margin-top: 121px;
    margin-left: 17px;
  }

  .u-section-3 .u-shape-3 {
    width: 95px;
    height: 95px;
    margin-top: -485px;
    margin-right: 132px;
  }

  .u-section-3 .u-group-1 {
    width: 314px;
    min-height: 401px;
    margin-top: 50px;
    margin-right: 0;
    margin-bottom: -61px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 18px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 11px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-3 .u-shape-1 {
    width: 286px;
    height: 174px;
    margin-top: 79px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    height: 168px;
    width: 170px;
    margin-top: -240px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-2 {
    width: 47px;
    height: 47px;
    margin-top: -128px;
    margin-right: 14px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-3 {
    width: 56px;
    height: 56px;
    margin-top: 356px;
    margin-right: auto;
    margin-left: 81px;
  }

  .u-section-3 .u-group-1 {
    min-height: 307px;
    width: 231px;
    margin-top: -331px;
    margin-bottom: 36px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 5px;
    margin-right: 39px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 8px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 14px;
    padding-top: 7px;
    padding-bottom: 9px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 381px;
}

.u-section-4 .u-group-1 {
  width: 351px;
  min-height: 380px;
  height: auto;
  margin: 1px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 29px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-4 .u-list-1 {
  width: 773px;
  grid-template-rows: repeat(3, auto);
  margin: -294px 0 33px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 262px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 13px 20px 30px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 0 0;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 13px 20px 30px;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 0 0;
}

.u-section-4 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 13px 20px 30px;
}

.u-section-4 .u-text-7 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 0 0;
}

.u-section-4 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 307px;
    margin-top: 6px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-list-1 {
    width: 629px;
    margin-top: -325px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 258px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 65px;
    margin-right: 65px;
  }

  .u-section-4 .u-list-1 {
    width: 655px;
    margin-top: -187px;
    margin-bottom: 21px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 167px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 18px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-4 .u-group-1 {
    min-height: 205px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 6px;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 414px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-4 {
    width: 325px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-6 {
    width: 325px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-8 {
    width: 325px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 27px;
    min-height: 235px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -16px;
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 450px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 5px;
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 710px;
}

.u-section-5 .u-shape-1 {
  width: 662px;
  height: 500px;
  background-image: none;
  margin: 210px 134px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 649px;
  height: 491px;
  object-position: 50% 0.8%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -620px auto 0 20px;
}

.u-section-5 .u-group-1 {
  min-height: 376px;
  width: 431px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -309px 47px 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 18px 54px;
}

.u-section-5 .u-shape-2 {
  width: 211px;
  height: 211px;
  margin: -587px 83px 438px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-5 .u-shape-1 {
    width: 727px;
    height: 320px;
    margin-top: 137px;
    margin-right: 66px;
  }

  .u-section-5 .u-image-1 {
    width: 470px;
    height: 355px;
    margin-top: -380px;
    margin-left: 16px;
  }

  .u-section-5 .u-group-1 {
    min-height: 345px;
    width: 373px;
    margin-top: -171px;
    margin-right: 82px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.75rem;
    padding: 8px 16px 9px 14px;
  }

  .u-section-5 .u-shape-2 {
    width: 160px;
    height: 160px;
    margin-top: -571px;
    margin-right: 29px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-5 .u-shape-1 {
    width: 500px;
    height: 295px;
    margin-top: 97px;
    margin-right: 94px;
  }

  .u-section-5 .u-image-1 {
    width: 372px;
    height: 282px;
    margin-top: -352px;
    margin-left: 20px;
  }

  .u-section-5 .u-group-1 {
    min-height: 298px;
    width: 308px;
    margin-top: -116px;
    margin-right: 20px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-shape-2 {
    width: 106px;
    height: 106px;
    margin: -143px auto 57px 70px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-shape-1 {
    width: 477px;
    height: 356px;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-5 .u-image-1 {
    width: 270px;
    height: 353px;
    margin-top: -433px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 292px;
    width: 324px;
    margin-top: -185px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-shape-2 {
    margin: -436px 20px 60px auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-5 .u-shape-1 {
    height: 305px;
    width: 320px;
    margin-top: 20px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    width: 279px;
    height: 212px;
    margin-top: -358px;
  }

  .u-section-5 .u-group-1 {
    min-height: 307px;
    width: 279px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .u-section-5 .u-shape-2 {
    width: 72px;
    height: 72px;
    margin-top: -538px;
    margin-bottom: 414px;
  }
}